body {
	font-family: 'Open Sans', sans-serif;
}

.navbar-brand {
	font-size: 11px;
	padding-top: 5px;
	padding-bottom: 0px;
	height: 30px;
}

.navbar { 
	min-height: 0px;
    height: 30px;
}

.page-header {
  border-bottom: 0px solid #555;
}


#header {
	padding-top: 30px;
	background-color: #F2E8CC;
	margin-bottom: 20px;
	background-image: url(assets/img/bg_header.jpg);
	background-size: 100% 100%;
}


#header h1 {
font-family: 'Open Sans';
font-weight: 300;
font-size: 28px;
color: #FFFFFF;
line-height: 35px;
background: rgba(0,0,0,0.80);
text-align: left;
padding: 15px 20px 15px 20px;
}

#header h2 {
font-family: 'Open Sans';
font-weight: 600;
font-size: 18px;
color: #FFFFFF;
line-height: 24px;
background: rgba(0,0,0,0.60);
text-align: left;
padding: 8px 20px 8px 20px;
margin-top: 0;
margin-bottom: 30px;
}

#header p {
font-family: 'Open Sans';
font-weight: 600;
font-size: 14px;
color: #000000;
background: rgba(255,255,255,0.85);
padding: 8px 20px 8px 20px;
text-shadow: none;
margin-top: 20px;
}

#menu .btn-block {
	text-align: left;
	height: 40px;
}

#header .logo {
	font-family: 'Open Sans';
	font-weight: 600;
	font-size: 14px;
	color: #000000;
	background: rgba(255,255,255,0.85);
	padding: 8px 10px 8px 10px;
	text-shadow: none;
	margin-top: 20px;

}

#menu {
	margin-right: 50px;
	margin-top: 10px;
}

#menu .btn:hover {
	background-color: #EAE8E1;
	border-radius: 0px;
	margin-bottom: 10px;
}

#menu .btn {
	background-color: #fff;
	border-radius: 0px;
	margin-bottom: 10px;
}

.btn .active {
	background-color: #5F574C;
	border-radius: 5px;
	margin-bottom: 10px;
}

#content {
	line-height: 24px;
}

#content p {
	margin-bottom: 20px;
}

#content h3 {
	margin-top: 10px;
	margin-bottom: 25px;
	padding-bottom: 20px;
	text-align: center;
	font-weight: 700;
	border-bottom: 2px solid #eee;
}

.menuitem {
	border-left: 8px solid #999;
	width: 100%;
	padding: 15px;
	font-size: 16px;
	background-color: #f5f5f5;
	webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	color: #333;
	margin-bottom: 15px;
}

.menuitem:hover {
	border-left: 8px solid #BB8C4A;
	width: 100%;
	padding: 15px;
	font-size: 16px;
	webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2)
}
.header-of-event-7510 {
	background-position: cover;
}
